Application: gvSIG desktop - gvSIG bugs #1040
'_Remove_column’ has not got icon (red square)
08/29/2012 09:45 AM - Vicent Domenech

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Database

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New View

Load shapefile from http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-sup ICV_SHP2d.zip

Right click on name layer and Start edition
Open attribute table
Select one column (E.g. 'ID")

The button number 16 beginning from the left has not got icon neither help text and it doesn't work

History

#1 - 08/29/2012 09:49 AM - Vicent Domenech
- Status changed from New to Invalid

The subject was wrong...

#2 - 09/06/2012 12:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053
